uuid: e94ee1e9-fab0-4810-8b9e-33881390b6a1
langcode: en
status: true
dependencies: {  }
id: date_ct_event
label: 'Date (ct event)'
classes: event-date
type: component
group: default
block_restrictions:
  - 'field_block:node:ct_event:field_event_date'
layout_restrictions: {  }
weight: 0
